@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game title: Jagged Alliance: Deadly Games Demo
REM Configuration: standard
REM 
REM Please refer to the DOSBox manual and Wiki
REM for an explanation of commands
REM 
REM DOSBox: disable joystick (for online play)
config -set "joystick joysticktype=none"
REM DOSBox: configure CPU cycles
config -set "cpu cycles=auto 7800 99%% limit 26800"
REM DOSBox: set correct aspect ratio
config -set "render aspect=true"
cd DGDEMO
REM DOSBox: loadfix (correct memory usage)
loadfix -25
CALL DEADLY.BAT
cd..
cls
echo Thank you for playing Jagged Alliance: Deadly Games Demo!
echo.
echo To play again, type DGDEMO and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on